<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Trang Tin Tức</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/3.4.2/css/swiper.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/3.4.2/css/swiper.min.css">
    <link rel="stylesheet" href="style.css">
    <script rel="stylesheet" src="https://cdn.jsdelivr.net/npm/swiper@11/swiper-element-bundle.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
</head>
<body>
    <header class="header">
        <!-- <h1>Trang Tin Tức</h1> -->
        <div class="container">
            <div class="d-none d-md-block">
                <div class="d-flex justify-content-between align-items-center text-center">
                    <p class="m-0">Thứ Hai, ngày 1/1/2024</p>
                    <p class="m-0">Điện thoại: <span>(024) 6287 3463</span></p>
                    <p class="m-0">Đường dây nóng: </p>
                    <p class="m-0">Liên hệ quảng cáo: <span>(+84)915.632.345</span></p>
                    <div class="d-flex justify-content-between align-items-center">
                        <img class="me-2" src="images/Zalo.png">
                        <img class="me-2" src="images/logos_facebook.png">
                        <img src="images/Tiktok.png">
                    </div>
                </div>
            </div>
            <div class="row mt-4">
                <div class="col-md-8">
                    <img class="me-5 image-news" src="images/Măng sét 1.svg">
                </div>
                <div class="col-md-4 d-flex align-items-end justify-content-end mt-2 my-md-0">
                    <div class="d-flex mt-auto ms-5">
                        <div class="icon rounded-circle d-flex align-items-center justify-content-center">
                            <img src="images/cờ anh ngôn ngữ 1.png">
                        </div>
                        <div class="icon rounded-circle d-flex align-items-center justify-content-center">
                            <i class="fa-solid fa-user"></i>
                        </div>
                        <div class="icon rounded-circle d-flex align-items-center justify-content-center">
                            <i class="fa-solid fa-magnifying-glass"></i>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <nav class="mt-2 py-2 px-3">
            <div class="container navbar">
                <div class="navbar-item d-flex justify-content-between">
                    <i class="fa-solid fa-house-chimney me-3"></i>
                    <a class="me-4 me-lg-0" href="#">TIN TỨC - SỰ KIỆN<i class="fa-solid fa-chevron-down ms-2"></i></a>
                    <a class="me-4 me-lg-0" href="#">NGHIÊN CỨU - LÝ LUẬN<i class="fa-solid fa-chevron-down ms-2"></i></a>
                    <a class="me-4 me-lg-0" href="#">DIỄN ĐÀN KINH TẾ<i class="fa-solid fa-chevron-down ms-2"></i></a>
                    <a class="me-4 me-lg-0" href="#">KIỂM TOÁN & DOANH NGHIỆP<i class="fa-solid fa-chevron-down ms-2"></i></a>
                    <a class="me-4 me-lg-0" href="#">ĐỀ TÀI KHOA HỌC<i class="fa-solid fa-chevron-down ms-2"></i></a>
                    <a class="me-4 me-lg-0" href="#">ĐỘC GIẢ & TÒA SOẠN<i class="fa-solid fa-chevron-down ms-2"></i></a>
                </div>
            <div>
        </nav>
    </header>

    <div class="container">
        <section class="new-news pt-0">
            <div>
                <img class="image-news" src="images/Image [dnn_ctr383_View_rptMain_imgImage2_0].png" alt="news">
            </div>
            <div class="row my-2 my-md-4 pt-2">
                <div class="col-md-8 mt-1">
                    <swiper-container class="mySwiper" class="mySwiper" pagination="true" pagination-clickable="true" space-between="30" centered-slides="true" autoplay-delay="2500" autoplay-disable-on-interaction="false">
                        <swiper-slide class="mb-4">
                            <img class="border-radius-8 image-news" src="images/Image.png" alt="news">
                            <p>Hội thảo “Giải pháp đẩy mạnh ứng dụng công nghệ thông tin phục vụ hoạt động kiểm toán trong bối cảnh chuyển đổi số tại Việt Nam”</p>
                        </swiper-slide>
                        <swiper-slide class="mb-4">
                            <img class="border-radius-8 image-news" src="images/Image.png" alt="news">
                            <p>Hội thảo “Giải pháp đẩy mạnh ứng dụng công nghệ thông tin phục vụ hoạt động kiểm toán trong bối cảnh chuyển đổi số tại Việt Nam”</p>
                        </swiper-slide>
                        <swiper-slide class="mb-4">
                            <img class="border-radius-8 image-news" src="images/Image.png" alt="news">
                            <p>Hội thảo “Giải pháp đẩy mạnh ứng dụng công nghệ thông tin phục vụ hoạt động kiểm toán trong bối cảnh chuyển đổi số tại Việt Nam”</p>
                        </swiper-slide>
                        <swiper-slide class="mb-4">
                            <img class="border-radius-8 image-news" src="images/Image.png" alt="news">
                            <p>Hội thảo “Giải pháp đẩy mạnh ứng dụng công nghệ thông tin phục vụ hoạt động kiểm toán trong bối cảnh chuyển đổi số tại Việt Nam”</p>
                        </swiper-slide>
                        <swiper-slide class="mb-4">
                            <img class="border-radius-8 image-news" src="images/Image.png" alt="news">
                            <p>Hội thảo “Giải pháp đẩy mạnh ứng dụng công nghệ thông tin phục vụ hoạt động kiểm toán trong bối cảnh chuyển đổi số tại Việt Nam”</p>
                        </swiper-slide>
                    </swiper-container>
                </div>
                <div class="col-md-4">
                    <div class="section__new-news py-4">
                        <div class="container">
                            <div class="block-category d-flex align-items-center">
                                <img class="border-radius-8 mb-2" src="images/Rectangle 2.png" alt="news">
                                <h4 class="ms-2">TIN MỚI CẬP NHẬT</h4>
                            </div>

                            <div class="row news mt-3 pb-2">
                                <div class="col-md-6">
                                    <img class="border-radius-8 image-news" src="images/Image [wide].png">
                                </div>
                                <div class="col-md-6 mt-2 mt-md-0">
                                    <span>Hội nghị Tổng kết hoạt động công đoàn năm 2023</span>
                                </div>
                            </div>
                            <div class="row news mt-3 pb-2">
                                <div class="col-md-6">
                                    <img class="border-radius-8 image-news" src="images/Image [wide].png">
                                </div>
                                <div class="col-md-6 mt-2 mt-md-0">
                                    <span>Hội nghị Tổng kết hoạt động công đoàn năm 2023</span>
                                </div>
                            </div>
                            <div class="row news mt-3 pb-2">
                                <div class="col-md-6">
                                    <img class="border-radius-8 image-news" src="images/Image [wide].png">
                                </div>
                                <div class="col-md-6 mt-2 mt-md-0">
                                    <span>Hội nghị Tổng kết hoạt động công đoàn năm 2023</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="news-event">
            <div class="row align-items-center mt-4">
                <div class="col-md-3 d-flex">
                    <div class="block-category d-flex">
                        <img class="border-radius-8" src="images/Rectangle 2.png" alt="news">
                        <h4 class="ms-2">TIN TỨC - SỰ KIỆN</h4>
                    </div>
                </div>
                <div class="col-md-9 d-flex mt-2 mt-md-0">
                    <span class="category-news-event d-flex align-items-center me-4">THỜI SỰ TRONG NƯỚC</span>
                    <span class="category-news-event d-flex align-items-center me-4">HOẠT ĐỘNG KIỂM TOÁN</span>
                    <span class="category-news-event d-flex align-items-center me-4">SỰ KIỆN</span>
                </div>
            </div>
            <div class="row mt-4">
                <div class="col-md-6">
                    <div class="">
                        <img class="border-radius-8 image-news" src="images/Image.png" alt="news">
                        <p class="title-master-news-event mt-4 mb-1">Hội thảo “Giải pháp đẩy mạnh ứng dụng công nghệ thông tin phục vụ hoạt động kiểm toán trong bối cảnh chuyển đổi số tại Việt Nam”</p>
                        <p class="content-news-event">Thúc đẩy phục hồi và phát triển kinh tế - Những nút thắt và vai trò của Kiểm toán nhà nước...</p>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="row">
                        <div class="col-md-6">
                            <img class="border-radius-8 image-news" src="images/Image.png" alt="news">
                            <p class="title-news-event mt-3">Hội thảo “Giải pháp đẩy mạnh ứng dụng công nghệ thông tin phục vụ hoạt động kiểm toán trong bối cảnh chuyển đổi số tại Việt Nam”</p>
                        </div>
                        <div class="col-md-6">
                            <img class="border-radius-8 image-news" src="images/Image.png" alt="news">
                            <p class="title-news-event mt-3">Hội thảo “Giải pháp đẩy mạnh ứng dụng công nghệ thông tin phục vụ hoạt động kiểm toán trong bối cảnh chuyển đổi số tại Việt Nam”</p>
                        </div>
                        <div class="col-md-6">
                            <img class="border-radius-8 image-news" src="images/Image.png" alt="news">
                            <p class="title-news-event mt-3">Hội thảo “Giải pháp đẩy mạnh ứng dụng công nghệ thông tin phục vụ hoạt động kiểm toán trong bối cảnh chuyển đổi số tại Việt Nam”</p>
                        </div>
                        <div class="col-md-6">
                            <img class="border-radius-8 image-news" src="images/Image.png" alt="news">
                            <p class="title-news-event mt-3">Hội thảo “Giải pháp đẩy mạnh ứng dụng công nghệ thông tin phục vụ hoạt động kiểm toán trong bối cảnh chuyển đổi số tại Việt Nam”</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="advertisement">
            <div class="row mt-3">
                <div class="col-md-6">
                    <img class="image-news" alt="news" src="images/Image [img-fluid].png" width="600px">
                </div>
                <div class="col-md-6 mt-2 mt-md-0">
                    <img class="image-news" alt="news" src="images/Image [img-fluid] (3).png" width="600px">
                </div>
            </div>
        </section>

        <section class="magazin">
            <div class="block-category d-flex justify-content-between">
                <div class="d-flex align-items-center">
                    <img class="border-radius-8 pb-2" src="images/Rectangle 2.png" alt="news">
                    <h4 class="ms-2 mb-2">TẠP CHÍ IN</h4>
                </div>
                <div class="btn-buy-magazin p">ĐẶT MUA TẠP CHÍ</div>
            </div>
            <div class="row swiper-block position-relative">
                <div class="swiper-container">
                    <div class="swiper-wrapper ">
                        <div class="swiper-slide">
                            <img class="image-news" src="images/tap-chi-thang-12.png" alt="news">
                            <p class="mt-4">Tạp chí Nghiên cứu Khoa học kiểm toán số tháng 12/2023</p>
                        </div>
                        <div class="swiper-slide">
                            <img class="image-news" src="images/tap-chi-thang-11.png" alt="news">
                            <p class="mt-4">Tạp chí Nghiên cứu Khoa học kiểm toán số tháng 11/2023</p>
                        </div>
                        <div class="swiper-slide">
                            <img class="image-news" src="images/tap-chi-thang-10.png" alt="news">
                            <p class="mt-4">Tạp chí Nghiên cứu Khoa học kiểm toán số tháng 10/2023</p>
                        </div>
                        <div class="swiper-slide">
                            <img class="image-news" src="images/tap-chi-thang-09.png" alt="news">
                            <p class="mt-4">Tạp chí Nghiên cứu Khoa học kiểm toán số tháng 9/2023</p>
                        </div>
                        <div class="swiper-slide">
                            <img class="image-news" src="images/tap-chi-thang-08.png" alt="news">
                            <p class="mt-4">Tạp chí Nghiên cứu Khoa học kiểm toán số tháng 8/2023</p>
                        </div>
                        <div class="swiper-slide">
                            <img class="image-news" src="images/tap-chi-thang-12.png" alt="news">
                            <p class="mt-4">Tạp chí Nghiên cứu Khoa học kiểm toán số tháng 12/2023</p>
                        </div>
                        <div class="swiper-slide">
                            <img class="image-news" src="images/tap-chi-thang-11.png" alt="news">
                            <p class="mt-4">Tạp chí Nghiên cứu Khoa học kiểm toán số tháng 11/2023</p>
                        </div>
                    </div>
                </div>
                <div class="swiper-button-next btn-next-magazin"></div>
                <div class="swiper-button-prev btn-prev-magazin"></div>
            </div>
        </section>

        <section class="anniversary">
            <div class="mt-4">
                <div class="d-flex">
                    <div class="block-category d-flex">
                        <img class="border-radius-8 mb-2" src="images/Rectangle 2.png" alt="news">
                        <h4 class="ms-2 mb-0">KỶ NIỆM 30 NĂM THÀNH LẬP KIỂM TOÁN NHÀ NƯỚC</h4>
                    </div>
                </div>
            </div>
            <div class="swiper-block position-relative">
                <div class="grid-container">
                    <div class="swiper-container">
                        <div class="swiper-wrapper ">
                            <div class="swiper-slide">
                                <img class="image-news rounded-circle" src="images/image 13.png" alt="news">
                                <p class="mt-4">Phó Tổng Kiểm toán nhà nước Hà Thị Mỹ Dung làm việc với Tiểu ban Tuyên truyền</p>
                            </div>
                            <div class="swiper-slide">
                                <img class="image-news rounded-circle" src="images/Image (1).png" alt="news">
                                <p class="mt-4">Khai mạc Giải bóng đá mini kỷ niệm 30 năm thành lập Kiểm toán nhà nước</p>
                            </div>
                            <div class="swiper-slide">
                                <img class="image-news rounded-circle" src="images/Image (2).png" alt="news">
                                <p class="mt-4">Cơ bản hoàn thành các văn kiện phục vụ Lễ kỷ niệm 30 năm thành lập Kiểm toán nhà nước</p>
                            </div>
                            <div class="swiper-slide">
                                <img class="image-news rounded-circle" src="images/Image (3).png" alt="news">
                                <p class="mt-4">Phối hợp xây dựng Kỷ yếu và Phim kỷ niệm 30 năm thành lập Kiểm toán nhà nước</p>
                            </div>
                            <div class="swiper-slide">
                                <img class="image-news rounded-circle" src="images/Image (4).png" alt="news">
                                <p class="mt-4">Tích cực chuẩn bị kỷ niệm 30 năm thành lập Kiểm toán nhà nước</p>
                            </div>
                            <div class="swiper-slide">
                                <img class="image-news rounded-circle" src="images/image 13.png" alt="news">
                                <p class="mt-4">Phó Tổng Kiểm toán nhà nước Hà Thị Mỹ Dung làm việc với Tiểu ban Tuyên truyền</p>
                            </div>
                            <div class="swiper-slide">
                                <img class="image-news rounded-circle" src="images/Image (1).png" alt="news">
                                <p class="mt-4">Khai mạc Giải bóng đá mini kỷ niệm 30 năm thành lập Kiểm toán nhà nước</p>
                            </div>
                        </div>
                    </div>
                    <div class="swiper-button-next btn-next-anniversary"></div>
                    <div class="swiper-button-prev btn-next-anniversary"></div>
                </div>
            </div>
        </section>

        <section class="research-economy">
            <div class="row">
                <div class="col-md-8">
                    <div class=" mt-4">
                        <div class="box-catgory-research mt-4">
                            <h4>NGHIÊN CỨU LÝ LUẬN</h4>
                            <div class="line-container">
                                <div class="line-horizontal"></div>
                            </div>
                        </div>
                        <div class="research">
                            <div class="row mt-4">
                                <div class="col-md-6">
                                    <img class="border-radius-8 image-news" src="images/Image [wide] (1).png">
                                    <p class="title-research">Hội nghị Tổng kết hoạt động công đoàn năm 2023</p>
                                    <p class="content-research">Thực hiện Quyết định số 701/QĐ-KTNN này 16/5/2023 của Tổng KTNN về việc tổ chức Hội thảo cấp bộ, sáng ngày 28/12...</p>
                                </div>
                                <div class="col-md-6">
                                    <div class="row mb-3 mb-md-4">
                                        <div class="col-md-6">
                                            <img class="border-radius-8 image-news" src="images/Image [wide].png">
                                        </div>
                                        <div class="col-md-6 mt-2 mt-md-0">
                                            <p class="title-research">Hội nghị Tổng kết hoạt động công đoàn năm 2023</p>
                                        </div>
                                    </div>
                                    <div class="row mb-3 mb-md-4">
                                        <div class="col-md-6">
                                            <img class="border-radius-8 image-news" src="images/Image [wide].png">
                                        </div>
                                        <div class="col-md-6 mt-2 mt-md-0">
                                            <p class="title-research">Hội nghị Tổng kết hoạt động công đoàn năm 2023</p>
                                        </div>
                                    </div>
                                    <div class="row mb-3 mb-md-4">
                                        <div class="col-md-6">
                                            <img class="border-radius-8 image-news" src="images/Image [wide].png">
                                        </div>
                                        <div class="col-md-6 mt-2 mt-md-0">
                                            <p class="title-research">Hội nghị Tổng kết hoạt động công đoàn năm 2023</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="economy">
                            <div class="mt-4">
                                <div class="box-catgory-economy mt-4">
                                    <h4>DIỄN ĐÀN KINH TẾ</h4>
                                    <div class="line-container">
                                        <div class="line-horizontal"></div>
                                    </div>
                                </div>
                            </div>
                            <div class="row mt-4">
                                <div class="col-md-6">
                                    <img class="border-radius-8 image-news" src="images/Image [wide] (1).png">
                                    <p class="title-economy mt-2 mt-md-0">Hội nghị Tổng kết hoạt động công đoàn năm 2023</p>
                                    <p class="content-economy">Thực hiện Quyết định số 701/QĐ-KTNN này 16/5/2023 của Tổng KTNN về việc tổ chức Hội thảo cấp bộ, sáng ngày 28/12...</p>
                                </div>
                                <div class="col-md-6">
                                    <div class="row mb-3 mb-md-4">
                                        <div class="col-md-6">
                                            <img class="border-radius-8 image-news" src="images/Image [wide].png">
                                        </div>
                                        <div class="col-md-6 mt-2 mt-md-0">
                                            <p class="title-economy">Hội nghị Tổng kết hoạt động công đoàn năm 2023</p>
                                        </div>
                                    </div>
                                    <div class="row mb-3 mb-md-4">
                                        <div class="col-md-6">
                                            <img class="border-radius-8 image-news" src="images/Image [wide].png">
                                        </div>
                                        <div class="col-md-6 mt-2 mt-md-0">
                                            <p class="title-economy">Hội nghị Tổng kết hoạt động công đoàn năm 2023</p>
                                        </div>
                                    </div>
                                    <div class="row mb-3 mb-md-4">
                                        <div class="col-md-6">
                                            <img class="border-radius-8 image-news" src="images/Image [wide].png">
                                        </div>
                                        <div class="col-md-6 mt-2 mt-md-0">
                                            <p class="title-economy">Hội nghị Tổng kết hoạt động công đoàn năm 2023</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 mt-0 mt-md-5 pt-3">
                    <img class="image-news" src="images/Section [zone].png" alt="news">
                    <img class="image-news mt-4" src="images/image 524.png" alt="news">
                </div>
            </div>
        </section>
        <section class="multimedia">
            <div class="row align-items-center mt-4">
                <div class="col-lg-3 d-flex">
                    <div class="block-category d-flex ms-3">
                        <img class="border-radius-8" src="images/Rectangle 2 (1).png" alt="news">
                        <h4 class="ms-2 mb-0">MULTIMEDIA</h4>
                    </div>
                </div>
                <div class="col-lg-9 d-flex flex-wrap ms-4 mt-2 ms-lg-0 mt-lg-2">
                    <a class="category-news-event align-items-center me-4 py-2 active">VIDEO</a>
                    <a class="category-news-event d-flex align-items-center me-4 mb-2">PHOTO</a>
                    <a class="category-news-event d-flex align-items-center me-4 mb-2">INFOGRAPHICS</a>
                    <a class="category-news-event d-flex align-items-center me-4 mb-2">LONGFORM</a>
                    <a class="category-news-event d-flex align-items-center me-4 mb-2">PODCASTS</a>
                </div>
            </div>

            <div class="mt-4">
                <div class="row block-main-content mx-auto mb-2">
                    <div class="col-lg-5 col-xl-3 content-multimedia py-4 px-3">
                        <p class="main-title">Họp Hội đồng tuyển chọn Logo và Chủ đề Kỷ niệm 30 năm thành lập Kiểm toán nhà nước</p>
                        <p class="mt-4 mb-1">Thúc đẩy phục hồi và phát triển kinh tế</p>
                        <p class="mt-1 mb-lg-0">- Những nút thắt và vai trò của Kiểm toán nhà nước</p>
                    </div>
                    <div class="box-image col-lg-7 col-xl-9 ms-0 ps-0">
                        <img class="image-news" src="images/Image (11).png" alt="news">
                    </div>
                </div>
                <div class="row block-content mx-auto">
                    <div class="col-md-3 mt-4 ps-0">
                        <img class="border-radius-8 image-news" src="images/Group 98.png" alt="news">
                        <p class="title text-center mt-3">Họp Hội đồng tuyển chọn Logo và Chủ đề Kỷ niệm 30 năm thành lập Kiểm toán nhà nước</p>
                    </div>
                    <div class="col-md-3 mt-4">
                        <img class="border-radius-8 image-news" src="images/Group 98.png" alt="news">
                        <p class="title text-center mt-3">Họp Hội đồng tuyển chọn Logo và Chủ đề Kỷ niệm 30 năm thành lập Kiểm toán nhà nước</p>
                    </div>
                    <div class="col-md-3 mt-4">
                        <img class="border-radius-8 image-news" src="images/Group 98.png" alt="news">
                        <p class="title text-center mt-3">Họp Hội đồng tuyển chọn Logo và Chủ đề Kỷ niệm 30 năm thành lập Kiểm toán nhà nước</p>
                    </div>
                    <div class="col-md-3 mt-4 pe-0">
                        <img class="border-radius-8 image-news" src="images/Group 98.png" alt="news">
                        <p class="title text-center mt-3">Họp Hội đồng tuyển chọn Logo và Chủ đề Kỷ niệm 30 năm thành lập Kiểm toán nhà nước</p>
                    </div>
                </div>
            </div>

        </section>

        <section class="bussiness-science-topic mb-5">
            <div class="row mt-4">
                <div class="col-md-8">
                    <div class="bussiness">
                        <div class="row mt-4">
                            <div class="d-flex">
                                <div class="block-category d-flex">
                                    <img class="border-radius-8 pb-2" src="images/Rectangle 2.png" alt="news">
                                    <h4 class="ms-2 mb-0">KIỂM TOÁN & DOANH NGHIỆP</h4>
                                </div>
                            </div>
                        </div>
                        <div class="mt-4">
                            <div class="row mt-3 pb-3 border-bottom">
                                <div class="col-md-3">
                                    <img class="border-radius-8 image-news" src="images/Image [wide].png">
                                </div>
                                <div class="col-md-9 mt-2 mt-md-0">
                                    <p class="title-bussiness">Hội nghị Tổng kết hoạt động công đoàn năm 2023</p>
                                    <p class="content-bussiness">Thực hiện Quyết định số 701/QĐ-KTNN này 16/5/2023 của Tổng KTNN về việc tổ chức Hội thảo cấp bộ, sáng ngày 28/12...</p>
                                </div>
                            </div>
                            <div class="row mt-3 pb-3 border-bottom">
                                <div class="col-md-3">
                                    <img class="border-radius-8 image-news" src="images/Image [wide].png">
                                </div>
                                <div class="col-md-9 mt-2 mt-md-0">
                                    <p class="title-bussiness">Hội nghị Tổng kết hoạt động công đoàn năm 2023</p>
                                    <p class="content-bussiness">Thực hiện Quyết định số 701/QĐ-KTNN này 16/5/2023 của Tổng KTNN về việc tổ chức Hội thảo cấp bộ, sáng ngày 28/12...</p>
                                </div>
                            </div>
                            <div class="row mt-3 pb-3">
                                <div class="col-md-3">
                                    <img class="border-radius-8 image-news" src="images/Image [wide].png">
                                </div>
                                <div class="col-md-9 mt-2 mt-md-0">
                                    <p class="title-bussiness">Hội nghị Tổng kết hoạt động công đoàn năm 2023</p>
                                    <p class="content-bussiness">Thực hiện Quyết định số 701/QĐ-KTNN này 16/5/2023 của Tổng KTNN về việc tổ chức Hội thảo cấp bộ, sáng ngày 28/12...</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="science-topic">
                        <div class="row mt-4">
                            <div class="d-flex">
                                <div class="block-category d-flex">
                                    <img class="border-radius-8 pb-2" src="images/Rectangle 2.png" alt="news">
                                    <h4 class="ms-2 mb-0">ĐỀ TÀI KHOA HỌC</h4>
                                </div>
                            </div>
                        </div>
                        <div class="mt-4">
                            <div class="row mt-3 pb-3 border-bottom">
                                <div class="col-md-3">
                                    <img class="border-radius-8 image-news" src="images/Image [wide].png">
                                </div>
                                <div class="col-md-9 mt-2 mt-md-0">
                                    <p class="title-science-topic">Hội nghị Tổng kết hoạt động công đoàn năm 2023</p>
                                    <p class="content-science-topic">Thực hiện Quyết định số 701/QĐ-KTNN này 16/5/2023 của Tổng KTNN về việc tổ chức Hội thảo cấp bộ, sáng ngày 28/12...</p>
                                </div>
                            </div>
                            <div class="row mt-3 pb-3 border-bottom">
                                <div class="col-md-3">
                                    <img class="border-radius-8 image-news" src="images/Image [wide].png">
                                </div>
                                <div class="col-md-9 mt-2 mt-md-0">
                                    <p class="title-science-topic">Hội nghị Tổng kết hoạt động công đoàn năm 2023</p>
                                    <p class="content-science-topic">Thực hiện Quyết định số 701/QĐ-KTNN này 16/5/2023 của Tổng KTNN về việc tổ chức Hội thảo cấp bộ, sáng ngày 28/12...</p>
                                </div>
                            </div>
                            <div class="row mt-3 pb-3">
                                <div class="col-md-3">
                                    <img class="border-radius-8 image-news" src="images/Image [wide].png">
                                </div>
                                <div class="col-md-9 mt-2 mt-md-0">
                                    <p class="title-science-topic">Hội nghị Tổng kết hoạt động công đoàn năm 2023</p>
                                    <p class="content-science-topic">Thực hiện Quyết định số 701/QĐ-KTNN này 16/5/2023 của Tổng KTNN về việc tổ chức Hội thảo cấp bộ, sáng ngày 28/12...</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <img class="image-news" src="images/Section [zone].png" alt="news">
                    <img class="image-news mt-3" src="images/image 524.png" alt="news">
                </div>
            </div>
        </section>

        <div class="d-flex justify-content-center">
            <img class="image" src="images/Image [dnn_ctr383_View_rptMain_imgImage2_0] (1).png" alt="news">
        </div>

        <section class="link-website">
            <div class="d-flex justify-content-center d-inline-block">
                <p>LIÊN KẾT WEBSITE</p>
            </div>
            <div class="icon-link-website d-flex align-items-center mt-3">
                <div class="d-flex justify-content-center flex-fill">
                    <img src="images/Image (5).png" alt="news">
                </div>
                <div class="d-flex justify-content-center flex-fill">
                    <img src="images/Image (6).png" alt="news">
                </div>
                <div class="d-flex justify-content-center flex-fill">
                    <img src="images/Image (7).png" alt="news">
                </div>
                <div class="d-flex justify-content-center flex-fill">
                    <img src="images/Image (8).png" alt="news">
                </div>
                <div class="d-flex justify-content-center flex-fill">
                    <img src="images/Image (9).png" alt="news">
                </div>
                <div class="d-flex justify-content-center flex-fill">
                    <img src="images/Image (10).png" alt="news">
                </div>
            </div>
        </section>
    </div>
    <footer>
        <nav class="py-1 px-3">
            <div class="container navbar">
                <div class="navbar-item d-flex justify-content-between">
                    <i class="fa-solid fa-house-chimney me-3"></i>
                    <a class="me-4 me-lg-0" href="#">TIN TỨC - SỰ KIỆN<i class="fa-solid fa-chevron-down ms-2"></i></a>
                    <a class="me-4 me-lg-0" href="#">NGHIÊN CỨU - LÝ LUẬN<i class="fa-solid fa-chevron-down ms-2"></i></a>
                    <a class="me-4 me-lg-0" href="#">DIỄN ĐÀN KINH TẾ<i class="fa-solid fa-chevron-down ms-2"></i></a>
                    <a class="me-4 me-lg-0" href="#">KIỂM TOÁN & DOANH NGHIỆP<i class="fa-solid fa-chevron-down ms-2"></i></a>
                    <a class="me-4 me-lg-0" href="#">ĐỀ TÀI KHOA HỌC<i class="fa-solid fa-chevron-down ms-2"></i></a>
                    <a class="me-4 me-lg-0" href="#">ĐỘC GIẢ & TÒA SOẠN<i class="fa-solid fa-chevron-down ms-2"></i></a>
                </div>
            <div>
        </nav>
        <div class="container">
            <div class="row">
                <div class="col-md-6 my-2 my-md-auto">
                    <img class="image-news" alt="news" src="images/Măng sét 1.svg">
                </div>
                <div class="col-md-3 mt-2">
                    <p class="mb-2">Tổng Biên tập <span class="fw-bold">Đỗ Hồng Công</span></p>
                    <p class="mb-2">Phó Tổng biên tập <span class="fw-bold">Ngô Khánh Hòa</span></p>
                    <p class="mb-2">Tòa soạn: 111 Trần Duy Hưng, Cầu Giấy, Hà Nội</p>
                    <p class="mb-2">Điện thoại: 0246.2873.463</p>
                    <p class="mb-2">Email: khoahockiemtoan@sav.gov.vn</p>
                    <p class="mb-2">khoahockiemtoansav@gmail.com</p>
                    <p class="mb-2">Website: www.khoahockiemtoan.vn</p>
                </div>
                <div class="col-md-3 mt-3">
                    <p class="fw-bold">Kết nối chúng tôi tại</p>
                    <div class="d-flex align-items-center mb-4">
                        <img class="me-3" src="images/Zalo.png">
                        <img class="me-3" src="images/logos_facebook.png">
                        <img src="images/Tiktok.png">
                    </div>
                    <p>Liên hệ quảng cáo: (+84)915.632.345</p>
                </div>

            </div>
        </div>
        <div class="footer py-2">Bản quyền</div>
        <div class="text-center mt-3">
            <p class="my-2">Giấy phép số: xx/GP-BTTTT do Bộ thông tin và Truyền thông cấp ngày xx/xx/xxxx</p>
            <p class="mt-2">Ghi rõ nguồn Tạp chí Nghiên cứu khoa học Kiểm toán khi sử dụng thông tin từ website này</p>
        </div>
    </footer>

    <script src="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.js"></script>
    <script>
    $(document).ready(function () {
        var swiper2 = new Swiper('.magazin .swiper-block .swiper-container', {
            breakpoints: {
            320: {
            slidesPerView: 3,
            spaceBetween: 20
            },
            768: {
            slidesPerView: 4,
            spaceBetween: 30
            },
            992: {
            slidesPerView: 5,
            spaceBetween: 30,
            }
            },        
            navigation: {
                nextEl: '.btn-next-magazin',
                prevEl: '.btn-prev-magazin',
            }
        });

        var swiper2 = new Swiper('.anniversary .swiper-block .swiper-container', {
            breakpoints: {
            320: {
            slidesPerView: 3,
            spaceBetween: 20
            },
            768: {
            slidesPerView: 4,
            spaceBetween: 30
            },
            992: {
            slidesPerView: 5,
            spaceBetween: 30,
            }
            },        
            navigation: {
                nextEl: '.btn-next-anniversary',
                prevEl: '.btn-prev-anniversary',
            }
        });
    });
    </script>
</body>
</html>
